apt 3.2.0 commandline package manager

Configuration Class Reference

Provide access methods to various configuration settings. More...

`#include <apt-pkg/aptconfiguration.h>`

## Detailed Description

Provide access methods to various configuration settings.

This class and their methods providing a layer around the usual access methods with _config to ensure that settings are correct and to be able to set defaults without the need to recheck it in every method again.

The documentation for this class was generated from the following file:

- apt-pkg/aptconfiguration.h